.captionOrange, .captionBlack{color:#000000;font-size:20px;line-height:30px;text-align:center;border-radius:4px;}
.captionOrange{background:#EB5100;background-color:rgba(255, 255, 255, 0.49);position:absolute;left:475px;top:10px;width:300px;height:30px;}
.captionBlack{font-size:16px;background:#000;background-color:rgba(0, 0, 0, 0.4);}
a.captionOrange, A.captionOrange:active, A.captionOrange:visited{color:#ffffff;text-decoration:none;}
a.captionOrange:hover{color:#4e7cc0;text-decoration:underline;background-color:#eeeeee;background-color:rgba(238, 238, 238, 0.7);}
.jssorb21 div, .jssorb21 div:hover, .jssorb21 .av{background:url(/templates/121173_list/image/b21.png) no-repeat;overflow:hidden;cursor:pointer;}
.jssorb21 div{background-position:-5px -5px;}
.jssorb21 div:hover, .jssorb21 .av:hover{background-position:-35px -5px;}
.jssorb21 .m_g_bulletsav{background-position:-65px -5px;}
.jssorb21 .dn, .jssorb21 .dn:hover{background-position:-95px -5px;}
.jssora05l, .jssora05r, .jssora05ldn, .jssora05rdn{position:absolute;cursor:pointer;display:block;background:url(/templates/121173_list/image/a17.png) no-repeat;overflow:hidden;}
.jssora05l{background-position:-10px -40px;}
.jssora05r{background-position:-70px -40px;}
.jssora05l:hover{background-position:-130px -40px;}
.jssora05r:hover{background-position:-190px -40px;}
.jssora05ldn{background-position:-250px -40px;}
.jssora05rdn{background-position:-310px -40px;}
div.m_g_container{position:relative;width:1235px;height:405px;overflow:hidden;}
div.m_g_slides{position:absolute;left:0px;top:0px;width:1235px;height:405px;overflow:hidden;}
div.m_g_navigator{position:absolute;bottom:26px;left:6px;}
div.m_g_bullets{position:absolute;width:25px;height:25px;text-align:center;line-height:25px;color:white;font-size:12px;}
.m_g_container span.jssora05l, .m_g_container span.jssora05r{width:40px;height:40px;top:47%;}
.m_g_container span.jssora05l{left:87px;}
.m_g_container span.jssora05r{right:87px}
div.m_g_loading{position:absolute;top:0px;left:0px;}
.m_g_loading_roam{position:absolute;display:block;background:url(/templates/121173_list/image/loading2.gif) no-repeat center center;top:0px;left:0px;width:100%;height:100%;}
.m_g_loading_bg{filter:alpha(opacity=70);opacity:0.7;position:absolute;display:block;background-color:#000;top:0px;left:0px;width:100%;height:100%;}